@charset "utf-8";
/* CSS Document */

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	font-size: 12px;
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
}

a{
	font-size: 12px;
	color: #333399;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:underline;
	}
a:hover{
	font-size: 12px;
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	}

/* Div Styles */

#divWrapper_home{
	max-width: 1180px;
	min-width: 810px;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-left:10px;
	border-left-color:#f0f0f0;
	border-left-style:solid;
	border-right:10px;
	border-right-color:#f0f0f0;
	border-right-style:solid;
}

#divHeader_home{
	Position:relative;
	width:100%;
	Height:110px;
	background-color:#a89a70;
}



#divNav_home{
	Position:relative;
	Height:52px;
	width: 100%;
}

#divNav_MainLeft{
	Position:relative;
	float:left;
	height: 52px;
	padding-left: 40px;
	width: 400px;
}

#divNav_MainRight{
	Position:relative;
	float:right;
	height: 52px;
	text-align: right;
	padding-right: 40px;
}


#divPic_MainLeft{
	Position:relative;
	float:left;
}

#divPic_MainRight{
	Position:relative;
	float:right;
	text-align: right;
}

#divImage_home{
	Position:relative;
	width:100%;
	Height:163px;
	background-color:#FFFFFF;
}

#divImage{
	Position:relative;
	width:100%;
	Height:68px;
	background-image:url(../images/header_imagebg.jpg);
	background-repeat:no-repeat;
	text-align:left;
	border-bottom:2px;
	border-bottom-style:solid;
	border-bottom-color:#173273;

}


.image {
	padding-right: 10px;
	padding-top:0px;
}
.image img {
	border: 0px solid #e5e5e5;
}


.FloatLeft{
	float:left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.FloatRight{
	float:right;
	padding-left: 10px;
	padding-bottom: 10px;
}



#divNav {
	position:relative;
	height: 34px;
	max-width: 1180px;
	min-width:933px;
	background-image:url(../images/menu_bg.gif);
	background-repeat:repeat-x;
	z-index:2;
}

#divContent_home {
	position: relative;
	background-color: #FFFFFF;
	max-width: 1180px;
	min-width: 810px;
	min-height: 375px;
/*	border:thick;
	border:#FF00FF;
	border-style:solid;*/
	overflow:hidden;
	z-index:1;
}



#divContent_Left{
	Position:relative;
	float:left;
	padding-left: 20px;
	padding-top: 40px;
	width: 90%;
	height:auto;
	overflow:hidden;


	}

#divContent_Right{
	Position:relative;
	float:right;
	min-height: 23px;
	text-align: right;
	padding-right: 55px;
	padding-top: 40px;
	padding-left:15px;
}




#divFooter_home{
	position: relative;
	background-color:#1c3f95;
/*	max-width: 1180px;*/
	width:100%;
	height:37px;
	margin-top:30px;
	background-image:url(../images/footer_bg.jpg);
	background-repeat:no-repeat;
}

/*	
#divFooter_Left{
	Position:relative;
	padding-left: 40px;
}
*/

#divFooter_Right{
/*	Position:relative;*/
	text-align: right;
	height:17px;
	padding-right: 10px;
	padding-top:20px;
}
	
/*  internal only */

#divHeader_Internal{
	Position:relative;
	width:100%;
	Height:80px;
	padding-top:10px;
	background-color:#FFFFFF;	
}

#divPic_InternalLeft{
	Position:relative;
	float:left;
	padding-left:40px;
	width:353px;
}

#divPic_InternalRight{
	Position:relative;
	float:right;
	text-align: right;
	padding-right:40px;
	width:410px;
}



#divFooter_Internal{
	position: relative;
	background-color:#FFFFFF;
	max-width: 1180px;
	height:20px;
	padding-top:10px;
}

#divFooter_InternalLeft{
	Position:relative;
	float:left;
	padding-left: 40px;
}

#divFooter_InternalRight{
	Position:relative;
	float:right;
	text-align: right;
	padding-right: 40px;
}	
	
	
#divContent_Artist {
	position: relative;
	background-color: #FFFFFF;
	max-width: 1180px;
	min-height: 375px;
	min-width: 790px;
}

#divContent_ArtistBlurb{
	position:relative;
	height:203px;
	background-color:#FFFFFF;
	overflow:auto;
	padding-bottom:5px;
}

#divContent_ArtistSubNav{
	position:relative;
	height:15px;
	background-color:#FFFFFF;
	background-image:url(../new_images/hr.gif);
	background-repeat:repeat-x;
	padding-top:10px;
}	
#divContent_ArtistThumbList{
	height: 210px;
	background-color: #FFFFFF;
	margin-left: 40px;
	margin-right: 40px; 
	max-width: 1100px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow-x:auto;
	overflow-y:hidden;
	position:relative;
}
#divContent_ThumbList{
	height: 210px;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-right: 0px; 
	max-width: 1100px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow-x:auto;
	overflow-y:hidden;
}

#strText{
	
}
#divContent_Internal {
	position: relative;
	background-color: #FFFFFF;
	max-width: 1180px;
	min-height: 375px;
}


#divContent_InternalLeft{
	Position:relative;
	float:left;
	padding-left: 55px;
	padding-top: 40px;
	width: 54%;
	}
#divContent_InternalLeft_Other{
	Position:relative;
	float:left;
	padding-left: 55px;
	padding-top: 40px;
	}
#divContent_InternalRight{
	Position:relative;
	float:right;
	text-align: right;
	padding-right: 40px;
	padding-top: 40px;
	max-width:350px;
	overflow:hidden;
}

.prodlisting{
	padding-left:8px;
	padding-top:8px;
	padding-bottom:8px;
	width:95%;
	height:95%;
	background-color:#FFF;
	border:solid;
	border-color:#A99A6F;
	border-width:1px;
	display:block;
	text-decoration:none;
}
.prodlisting:hover{
	width:95%;
	height:95%;
	background-color:#F1F1F1;
	border:solid;
	border-color:#A99A6F;
	border-width:1px;
	display:block;
	text-decoration:none;
}
	
	
/* Type Styles */

.txt_homeAddress{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#CC3333;
	line-height:14px;
}

.txt_InternalTagLine{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#CC3333;
	line-height:14px;
	font-style:italic;
}
.txt_homeSubnav_nolink{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:14px;
	text-decoration:none;
}



.txt_homeSubnav{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:14px;
	text-decoration:none;
}

.txt_homeSubnav:hover{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#4e69ac;
	line-height:14px;
	text-decoration:none;
}

.txt_MainHeading{
	font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#333399;
	line-height:16px;
	text-decoration:none;
}

.txt_SubHeading{
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#4e69ac;
	line-height:14px;
	text-decoration:none;
}

.txt_SubHeadingLink{
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#4e69ac;
	line-height:14px;
	text-decoration:none;
}

.txt_SubHeadingLink:hover{
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	color:#ffffff;
	line-height:14px;
	text-decoration:underline;
}

.txt_RedArtistSubNav{
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#CC3333;
	line-height:14px;
	text-decoration:none;
}

.txt_RedArtistSubNav:hover{
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#CC3333;
	line-height:14px;
	text-decoration:underline;
}

.artgreen{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#009900;
	line-height:14px;
	text-decoration:none;
}

.artgreen:hover{
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#009900;
	line-height:14px;
	text-decoration:underline;
}
.imgDivBreak{
    clear:both;
    margin-bottom:2px;
}
.formGeneralTextBox{
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
}
.txt_WorldArtistSubNav{
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#CC7733;
}

.txt_WorldArtistSubNav:hover{
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration:none;
	color:#000;
}


/* editor styles */

.txt_MainHeading{
	font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#333399;
	line-height:16px;
	text-decoration:none;
}


.Text_BlueSubHeading {

	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#0066CC;
	text-decoration:none;
}


.Text_GreyBody {

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}

.Text_GreyBodyMedium {

	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}




.Text_BlueBody {

	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#0066CC;
	text-decoration:none;
}

.Text_GreyBodySmall {
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	line-height: 12px;
}

.Text_GreyExtrSmall {



	font-family:Helvetica, Arial, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}



		
.hr {
	color: #333333;
	background-color: #c0c0c0;
	height: 1px;

}

